package com.cm.smartgate.manager;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: SmartGateOnlineBO
 * @Description: 智慧闸机在线
 * @Author: WangGeng
 * @Date: 2020/8/27 15:04
 * @Version: 1.0
 **/
public class SmartGateOnlineBO {

    private String smartGateId;
    private String smartGateSerialNo;
    private long lastOnlineTime;

    public String getSmartGateId() {
        return smartGateId == null ? "" : smartGateId.trim();
    }

    public void setSmartGateId(String smartGateId) {
        this.smartGateId = smartGateId;
    }

    public String getSmartGateSerialNo() {
        return smartGateSerialNo == null ? "" : smartGateSerialNo.trim();
    }

    public void setSmartGateSerialNo(String smartGateSerialNo) {
        this.smartGateSerialNo = smartGateSerialNo;
    }

    public long getLastOnlineTime() {
        return lastOnlineTime;
    }

    public void setLastOnlineTime(long lastOnlineTime) {
        this.lastOnlineTime = lastOnlineTime;
    }
}
